Bug 251131 - HWCERT: HCL Infosystems Ltd Infiniti Global Line 2700 DO [Goto Cert]
HWCERT: HCL Infosystems Ltd Infiniti Global Line 2700 DO
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: YangKun
Red Hat Hardware Certification
N.A.
HCL Infosystems Ltd.
:
: 802348 802349 802350 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-07 08:14 EDT by Narayanan
Modified: 2013-05-30 15:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-09 02:49:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 8 YangKun 2007-08-09 02:52:25 EDT
System configuration as follows:

CPU: 2 Dual-Core Intel Xeon @ 3.73GHz/1066MHz FSB/2x2 MB
MEMORY: 2 GB
STORAGE: LSI 1068 SAS Controller with MAXTOR ATLAS II 15K SAS 73GB
NETWORK: 2 10/100/1000 Mbps Intel 82563EB Gigabit Ethernet
CDROM: Samsung SH-C522C
USB: 2 ports
FLOPPY: Sony MPF920
VIDEO: XGI Volari Z7

This system has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.